/*table.poll, div.Poll_TakePoll table {
	width:90%;
	border: none;
	margin:1em auto;
	line-height: 1.5em;
	color: #004810;
	}	
table.poll td, div.Poll_TakePoll table td {
	border: none;	
	padding:.2em .3em;
	text-align:center;
	}	
	
table.poll table a {
	color: #004810;
	text-decoration: none;
}

table.poll table a:hover {
	text-decoration: underline;
	color: #000000;
}

.Poll_TotalVotes, .Poll_PollResults, .Poll_TakePoll, .Poll_DisplayText { color: #004810; }

	/*.quickpoll div { margin-bottom: 10px; float: left; width: 100%}*/
	/*.Poll_TakePoll label { margin: 0; padding: 0; float: right; width: 80%; text-align: left; color: #004810;}
	.Poll_TakePoll input { margin: 0 0 0 20px; padding: 0 0 0 20px; float: left; }*/